/* 公告板样式 */
     .marquee {
         width: 800px;
         margin: 0 auto;
         overflow: hidden;
         white-space: nowrap;
         box-sizing: border-box;
         animation: marquee 50s linear infinite;
     }

     .marquee:hover {
         animation-play-state: paused
     }

     /* Make it move */
     @keyframes marquee {
         0%   { text-indent: 27.5em }
         100% { text-indent: -105em }
     }

     /* Make it pretty */
     .microsoft {
         padding-left: 1.5em;
         position: relative;
         font: 16px 'Segoe UI', Tahoma, Helvetica, Sans-Serif;
     }

     /* ::before was :before before ::before was ::before - kthx */
     .microsoft:before, .microsoft::before {
         z-index: 2;
         content: '';
         position: absolute;
     }

     .microsoft:after, .microsoft::after {
         z-index: 1;
         content: '';
         position: absolute;
         top: 0; left: 0;
         width: 2em; height: 2em;
         background-image: linear-gradient(90deg, white 70%, rgba(255,255,255,0));
     }
